



Customer Privacy Policy
Introduction
Tesla, Inc. and its affiliates (“Tesla”) respect your concerns about privacy. This Privacy Policy explains Tesla’s policies and procedures regarding information we collect from or about our customers and their use of our products and services. Tesla intends to provide you with a level of comfort and confidence in how we collect, use, share, and safeguard information that we collect. This Privacy Policy also explains how you can contact us if you have any questions or concerns.  By providing information to us or by using our products or services, you agree to the terms and conditions of this Privacy Policy.
Information We May Collect
We collect three main types of information related to you or your use of our products and services: (1) information from or about you or your devices; (2) information from or about your Tesla vehicle; and (3) information from or about your Tesla energy products. Depending on the Tesla products and services you request, own, or use, not all of these types of information may be applicable to you.
From or about you or your devices
We may collect information from or about you (such as your name, address, phone number, e-mail, payment information, etc.) or your devices in a variety of ways, including:

Through the Services: We may collect information from or about you through our websites, software applications, social media pages, e-mail messages, or other digital services (the “Services”), e.g., when you sign up for a newsletter, make a purchase, or register your product with us.
From other sources: We also may receive information about you from other sources, such as public databases, joint marketing partners, certified installers, third-party vehicle repair or service centers, and social media platforms.
My Tesla: Customers who purchase certain Tesla products will receive a My Tesla account, which is hosted on our website. We may collect and process the following types of data for your My Tesla account that you elect to provide to us: your customer registration information; the status of your order; warranty and other documentation for your Tesla products; and general information about your Tesla products (including, for example, vehicle identification number or other product serial number, service plan information, or connectivity package), insurance forms, driver’s licenses, financing agreements, and similar information. You can access your My Tesla account to update the information from or about you in that account at any time.
Offline: We may collect information from or about you offline, such as when you visit a Tesla store or repair facility, attend one of our events, sign up for a test drive, place an order over the phone, or contact our customer services or sales department.
Through your browser or device: Certain information is collected by most browsers or automatically through your device, such as your Media Access Control (MAC) address, computer type (Windows or Macintosh), screen resolution, operating system name and version, device manufacturer and model, language, Internet browser type and version, and the name and version of the Services (such as the Tesla App) you are using. We use this information to ensure that the Services function properly.

When you visit our website or otherwise use our Services, we may use cookies, pixel tags, analytics tools, and other similar technologies to help provide and improve our Services, and as detailed below:

Cookies: Cookies are pieces of information stored directly on the computer that you are using. Cookies allow us to collect information such as browser type, time spent on the Services, pages visited, language preferences, and other web traffic data. Our service providers and we use the information for security purposes, to facilitate online navigation, to display information more effectively, to personalize your experience while using the Services, and to otherwise analyze user activity. We can recognize your computer to assist your use of the Services. We also gather statistical information about the usage of the Services in order to continually improve their design and functionality, understand how the Services are used, and assist us with resolving questions regarding the Services. Cookies further allow us to select which of our advertisements or offers are most likely to appeal to you and to display them to you. We may also use cookies in online advertising to see how you interact with our advertisements, and we may use cookies or other files to understand your use of other websites.

If you do not want information collected through the use of cookies when using your My Tesla account or our website, there is a simple procedure in most browsers that allows you to automatically decline cookies or gives you the choice of declining or accepting the transfer to your computer of a particular cookie (or cookies) from a particular site. You may also wish to refer to http://www.allaboutcookies.org/manage-cookies/index.html. However, if you do not accept these cookies, you may experience some inconvenience in your use of the Services. For example, we may not be able to recognize your computer, and you may need to log in every time you visit the applicable Services.

Pixel tags and other similar technologies: Pixel tags (also known as web beacons and clear GIFs) may be used in connection with some Services to, among other things, track the actions of users of the Services (including e-mail recipients), measure the success of our marketing campaigns, and compile statistics about usage of the Services and response rates.
Analytics tools: We use website and application analytics services provided by third parties that use cookies and other similar technologies to collect information about website or application use and to report trends, without identifying individual visitors. The third parties that provide us with these services may also collect information about your use of third-party websites.

You can learn about Google’s practices in connection with this information collection and how to opt out of it by downloading the Google Analytics opt-out browser add-on, available at https://tools.google.com/dlpage/gaoptout.


From or about your Tesla vehicle
We may collect a variety of information from or about your Tesla vehicle, including:

Telematics log data: To improve our vehicles and services for you, we may collect certain telematics data regarding the performance, usage, operation, and condition of your Tesla vehicle, including the following: e.g., vehicle identification number; speed information; odometer readings; battery use management information; battery charging history; electrical system functions; software version information; infotainment system data; safety-related data and camera images (including, e.g., information regarding the vehicle’s SRS systems, brakes, security, e-brake, and accidents); information regarding the use and operation of Autopilot, Summon, and other features; and other data to assist in identifying issues and analyzing the performance of the vehicle. We may collect such information either in person (such as during a service appointment) or via remote access.
Remote analysis data: We may be able to dynamically connect to your Tesla vehicle to diagnose and resolve issues with it, and this process may result in access to personal settings in the vehicle (such as contacts, browsing history, navigation history, and radio listening history). This dynamic connection also enables us to view the current location of your vehicle, but such access is restricted to a limited number of personnel within Tesla.
Other vehicle data: In order to help improve our products and services, we may collect and store other vehicle data, such as: data about accidents involving your Tesla vehicle (e.g., air bag deployment and other recent sensor data); data about remote services (e.g., remote lock/unlock, start/stop charge, and honk-the-horn commands); a data report to confirm that your vehicle is online together with information about the current software version and certain telematics data; vehicle connectivity information; data about any issues that could materially impair operation of your vehicle; data about any safety-critical issues; and data about each software and firmware update. We may collect such information either in person (e.g., during a service appointment) or via remote access.
Service history: In order to facilitate the servicing of your car, we may collect and process data about the service history of each Tesla vehicle, including, e.g., the customer’s name, vehicle identification number, repair history, any outstanding recalls, any bills due, any customer complaints, and any other information related to its service history.
Charging station information: We may collect information regarding the charge rate and charging stations used by you (including outlets) in order to, e.g., analyze which charging stations are being utilized, how long and efficient battery charges are, and where additional charging stations are needed.
Advanced features: We may provide you with features in your Tesla vehicle, such as the real-time traffic feature, Autopilot, Summon, or other features which make use of the road segment data of your vehicle, and we may share this data with partners that contribute similar data to help us provide the service. We also may collect similar data in connection with other features and may share it with business partners where necessary to provide the feature to you, but we will only collect and share the data in a way that does not personally identify you.  We also only collect and share this data if these features are enabled in your vehicle, and we only collect and share this data in a way that does not personally identify you or your vehicle. Your vehicle may send this data to Tesla and its partners even if you are not actively using a feature that needs this information.  You can stop the collection of this data by turning off the “TRAFFIC-BASED ROUTING” setting in Controls > Settings > Apps > Maps & Navigation.

If you no longer wish us to collect Telematics Log Data or any other data from your Tesla vehicle, please contact us as indicated in the “How to Contact Us” section below. Please note that, if you opt out from the collection of Telematics Log Data or any other data from your Tesla vehicle (with the exception of the Traffic-Based Routing setting detailed above), we will not be able to notify you of issues applicable to your vehicle in real time, and this may result in your vehicle suffering from reduced functionality, serious damage, or inoperability, and it may also disable many features of your vehicle including periodic software and firmware updates, remote services, and interactivity with mobile applications and in-car features such as location search, Internet radio, voice commands, and web browser functionality.
From or about your Tesla energy products
We may collect a variety of information from or about your Tesla energy products from you, via a certified installer or from the installed products (directly or via paired equipment, such as an inverter), including:

We may collect information about your product, such as your installation date, number of products installed, and serial number(s).
In order to provide and improve our energy products and services, we may collect data regarding where your product is installed and how it is configured, data related to the product’s use and performance, data regarding your aggregate home energy consumption, and other data relevant to diagnose issues.

If you no longer wish us to collect performance data or any other data from your Tesla energy product, please contact us as indicated in the “How to Contact Us” section below. Please note that if you opt out from the collection of performance data from your Tesla energy product, we will not be able to notify you of issues applicable to your energy product in real time, and this may result in your energy product suffering from reduced functionality, serious damage, or inoperability, and it may also disable many features of your energy product including periodic software and firmware updates.
How We May Use Information We Collect
We may use information we collect to communicate with you, to provide and improve our products and services, and for other purposes. Examples of how we use information for these purposes are provided below.
To communicate with you
We may use information we collect to communicate with you, such as:

To respond to your inquiries and fulfill your requests, such as to send you newsletters or product information, information alerts, or brochures.
To set up, evaluate, and provide feedback regarding your Tesla test drive.
To advise you of important safety-related information or to notify first responders in the event of an accident involving your vehicle.
To send administrative information to you, for example, information regarding the Services and changes to our terms, conditions, and policies.
To present products and offers tailored to you and to enhance our lists with information from other sources.
To allow you to participate in contests and similar promotions and to administer these activities.
To facilitate social sharing and communications functionality.

Your communication choices:

Receiving electronic communications from us or our affiliates: If you no longer want to receive marketing-related e-mails from us or our affiliates, you may opt out of receiving them by following the opt-out instructions in any e-mail received from us or by contacting us at the address below. Please note that we may still send you important administrative and safety messages even if you opt out of receiving marketing e-mails.
Receiving marketing-related calls from us: If you receive a marketing-related call from us and do not want to receive similar calls in the future, simply ask to be placed on our “do not call” list. Please note that we may still call you regarding administrative, safety, or product service issues even if you opt out of receiving marketing calls.

To provide and improve our products and services
We may use information we collect to provide and improve our products and services, such as:

To complete and fulfill your purchase, e.g., to process your payments, have your order delivered to you, communicate with you regarding your purchase, and provide you with related customer service.
To provide service to your Tesla product, such as to contact you with service recommendations and to deliver over-the-air updates to your product.
To monitor your Tesla product’s performance and provide services related to your product.
To develop and promote new products and services, and to improve or modify our existing products and services.
To analyze and improve the safety and security of our products and services.
To deliver any other services you have requested.

For other purposes
We also may use information we collect for other purposes, such as:

For our business purposes, such as: data analysis; audits; fraud monitoring and prevention; identifying usage trends; determining the effectiveness of our promotional campaigns; and operating and expanding our business activities.
Except as described above and below, Tesla may use or share information that does not personally identify you for any purpose, such as for operational or research purposes, for industry analysis, to improve or modify our products and services, to better tailor our products and services to your needs, and where legally required.

How We May Share Information We Collect
We may share information we collect with our service providers and business partners, with other third parties you authorize, with other third parties when required by law, and in other circumstances. Examples of how we share information with these parties and under these circumstances are provided below.
With our service providers and business partners
We may share information with our service providers and business partners when necessary to perform services on our or on your behalf, such as in the following circumstances:

With Tesla affiliates for the purposes described in this Privacy Policy. Tesla affiliates are companies that are owned or controlled by Tesla, Inc. and companies in which Tesla, Inc. has a substantial ownership interest.
With our third party service providers and channel partners to provide services such as website hosting, data analysis and storage, payment processing, order fulfillment and product installation, wireless connectivity to Tesla products, information technology and related infrastructure, customer service, product maintenance or related services, e-mail delivery, credit card processing, auditing, marketing, voice command processing, and other similar services.
With other third party business partners to the extent that they are involved in your purchase or the service of your Tesla products. We share limited information from or about you to allow you to take advantage of those services if you elect to utilize them, with such partners as finance, leasing, registration, and title companies.

With other third parties you authorize
We may share information with other third parties you authorize, such as in the following circumstances:

With our certified installers to facilitate the provision of energy products to you that you have requested.
With third party service centers or providers, if you choose to utilize them. Note that some information about you is stored on certain Tesla products and may be accessible directly to the third party service centers or providers that you choose to utilize to diagnose or service your Tesla product.
With third-party sponsors of contests and similar promotions, if you elect to participate.
With your social media account provider, if you connect your Services account and your social media account. If you do so, you authorize us to share information with your social media account provider and you understand that the use of the information we share will be governed by the social media account provider’s privacy policy.

With other third parties when required by law
Tesla may transfer and disclose information, including information that may or may not personally identify you, to third parties to comply with a legal obligation (including, but not limited to, subpoenas); when we believe in good faith that the law requires it; in response to a lawful request by governmental authorities conducting an investigation, including to comply with law enforcement requirements; to verify or enforce our policies and procedures; to respond to an emergency; to prevent or stop activity we may consider to be, or to pose a risk of being, illegal, unethical or legally actionable; or to protect the rights, property, safety, or security of the Services, Tesla, third parties, visitors to our Services, or the public, as determined by us in our sole discretion.
In other circumstances
We may share information in other circumstances, such as:

With your employer or other fleet operator or the owner of the Tesla product, if you do not directly own it and as authorized under applicable law.
With a third party in connection with any reorganization, merger, sale, joint venture, assignment, transfer, or other disposition of all or any portion of our business, assets, or stock (including in connection with any bankruptcy or similar proceedings).

We do not share information that personally identifies you with unaffiliated third parties for their marketing purposes unless you opt in to that sharing.
If you wish to opt out of any processing of information for which you have provided your prior explicit opt-in consent, you may do so by contacting us as indicated in the “How to Contact Us” section below.
Cross Border Transfers
The Services are controlled and operated from the United States. Information from or about you or your use of our products or the Services may be stored and processed in any country where we have facilities or in which we engage service providers. Those countries may not have the same data protection laws as the country in which you initially provided that information. When we transfer information from or about you or your use of our products or the Services to other countries, we will protect it as described in this Privacy Policy. By using our products, the Services, or otherwise providing information to us, you consent to the transfer of information from or about you or your use of our products or the Services to countries outside of your country of residence, including the United States.
If you are located in the EEA or Switzerland, we comply with applicable legal requirements providing adequate protection for the transfer of personal information to countries outside of the EEA or Switzerland. Tesla has certified its adherence to the EU-U.S. Privacy Shield Framework as set forth by the Department of Commerce and the European Commission with respect to the processing of certain personal information transferred from the EEA to Tesla and its wholly-owned U.S. subsidiaries. Tesla’s Privacy Shield Policy is available here.
Rights and Choices
As detailed in the sections above, we give you many choices regarding our collection, use, and sharing of information from or about you or your use of our products or the Services. Subject to applicable law, in certain jurisdictions you may also have the rights to request access to and receive information about certain information we maintain about you, update and correct inaccuracies in that information, and have the information blocked or deleted, as appropriate. These rights may be limited in some circumstances by local law. We give you several methods to access, correct, update, or request blocking or deletion of information from or about you including:

You can access your My Tesla account to update the information from or about you in that account at any time.
If you would like to review, correct, update, suppress, or delete information from or about you that has been previously provided to us by you, you may contact us at the address below.

In your request, please make clear what information you would like to have changed, whether you would like to have the information that you have provided to us suppressed from our database, or otherwise let us know what limitations you would like to put on our use of the information that you have provided to us. For your protection, we may only implement requests with respect to the information associated with the particular e-mail address that you use to send us your request, and we may need to verify your identity before implementing your request.
We will comply with your request(s) to exercise these rights and choices as soon as reasonably practicable.
Please note that we may need to retain certain information for recordkeeping or legal compliance purposes and/or to complete any transactions that you began prior to requesting such change or deletion (e.g., when you make a purchase or enter a promotion, you may not be able to change or delete the information provided until after the completion of such purchase or promotion). There may also be residual information that will remain within our databases and other records, which will not be removed.
Security
We seek to use reasonable organizational, technical, and administrative measures to protect information within our organization. Unfortunately, no data transmission or storage system can be guaranteed to be 100% secure. If you have reason to believe that your interaction with us is no longer secure (for example, if you feel that the security of any account with us has been compromised), please immediately notify us of the problem by contacting us in accordance with the “How to Contact Us” section below.
If you sell or transfer your Tesla product to another person, please notify us so that we can determine whether additional steps are required to help safeguard information from or about you from disclosure to the purchaser or transferee of the Tesla product.
Retention Period
We will retain information we collect from or about our customers, our products, and the Services for the period necessary to fulfill the purposes outlined in this Privacy Policy unless a longer retention period is required or permitted by law.
Minors
The Services are not directed to individuals under the age of sixteen (16), and we request that these individuals not provide any information to Tesla.
Links
This Privacy Policy does not address, and we are not responsible for, the privacy, information, or other practices of any third parties, including any third party operating any site or service to which the Services link. The inclusion of a link on the Services does not imply endorsement of the linked site or service by us or by our affiliates, nor does it imply an affiliation with the third party.
Please note that we are not responsible for the collection, use, or disclosure policies and practices (including the data security practices) of other organizations, such as any other app developer, app provider, social media platform provider, operating system provider, or wireless service provider, including any information you disclose to other organizations through or in connection with our software applications or social media pages.
Updates to this Policy
We may change this Privacy Policy. Please take a look at the “Last Updated” legend at the bottom of this page to see when this Privacy Policy was last revised. Any changes to this Privacy Policy will become effective when we post the revised Privacy Policy on the Services. By using our products, the Services, or otherwise providing information to us following these changes, you accept the revised Privacy Policy.
How to Contact Us
To contact us with a question or comment or to opt out from certain services, please contact us:

via e‐mail at privacy@tesla.com; 
via mail at Tesla, Inc., Attn: Legal, 45500 Fremont Boulevard, Fremont, California 94538, United States.

Please note that e-mail communications are not always secure, so please do not include credit card information or sensitive information in your e-mails to us.
If you are located in the EEA or Switzerland, your local Tesla affiliate may be the entity responsible for processing your personal information.
Last Updated February 2017



EU-U.S. Privacy Shield Policy
Tesla, Inc. and its wholly-owned U.S. subsidiaries (collectively, “Tesla U.S.”) have subscribed to and will comply with the EU-U.S. Privacy Shield Framework regarding the processing of Personal Information (as defined below) that is transferred from the European Economic Area (the “EEA”) to Tesla U.S. More information about the Privacy Shield can be found at www.privacyshield.gov. Our certification is available at www.privacyshield.gov/list.
This Privacy Shield Policy supplements our Customer Privacy Policy. Capitalized terms used in this Privacy Shield Policy have the meaning given to them by our Customer Privacy Policy, unless specifically defined in this Policy. This Privacy Shield Policy applies to Tesla U.S., which is subject to the investigatory and enforcement powers of the Federal Trade Commission. In case of a conflict between this Policy and the applicable Privacy Shield Principles (“Principles”), the Principles will govern.
Personal Information Received from the EEA
Tesla U.S. may receive from the EEA some or all of the information listed in our Customer Privacy Policy. Some of that information may qualify as “personal information” or “personal data” (collectively, “Personal Information”) as defined in the Principles. To the extent that Tesla U.S. receives Personal Information from the EEA in reliance on the Privacy Shield, Tesla U.S. will handle such Personal Information in accordance with the Principles.
Data Integrity and Purpose Limitation
Tesla may use the Personal Information it receives from the EEA for the purposes set forth in our Customer Privacy Policy or as you may otherwise be notified. We take reasonable steps to ensure that the Personal Information we process is reliable for its intended use, accurate, complete, and current to the extent necessary for the purposes for which we use the Personal Information. We will not process Personal Information in a way that is incompatible with the purposes for which it has been collected or subsequently authorized by you. We will adhere to the Principles for as long as we retain the Personal Information collected under the Privacy Shield.
Onward Transfers
Our Customer Privacy Policy describes the circumstances in which we may disclose your information to third parties. We remain responsible for the processing of Personal Information received under the Privacy Shield and subsequently transferred to a third party acting as an agent if the agent processes such Personal Information in a manner inconsistent with the Principles, unless we prove that we are not responsible for the event giving rise to the damage.
We may be required to disclose Personal Information in response to lawful requests by public authorities, including to meet national security or law enforcement requirements.
Data Security
We use reasonable and appropriate measures to protect your Personal Information from loss, misuse, unauthorized access, disclosure, alteration, and destruction, taking into account the risks involved in the processing and the nature of the Personal Information.
Choice
We will give you an opportunity to choose whether your Personal Information may be used for a purpose that is materially different from the purposes for which it was originally collected or subsequently authorized by you, or if we intend to disclose it to a third party acting as a data controller that we have not previously disclosed to you. In such circumstances, we will notify you and offer you the opportunity to opt out of such uses and/or disclosures where non-sensitive Personal Information is involved, and to opt in where sensitive Personal Information is involved.
Access to Personal Information
Our Customer Privacy Policy sets forth methods by which you may access and/or submit requests to review, correct, update, suppress, or delete information from or about you. Tesla U.S. will comply with the Principles in its handling of such requests with respect to Personal Information.
Recourse and Enforcement
If you have any questions or concerns, please write to us at the address listed below. We will investigate and attempt to resolve any complaints and disputes regarding our use and disclosure of Personal Information in accordance with the Principles.
If an issue cannot be resolved through Tesla’s internal dispute resolution mechanism, you may submit a complaint, at no cost, to JAMS, which serves as Tesla’s third-party alternative dispute resolution provider. For claimed violations of the Principles not resolved by these mechanisms, you may be able to invoke binding arbitration as detailed in the Principles.
Contact Information
If you have questions, concerns, or complaints about this Privacy Shield Policy or Tesla’s privacy practices, please contact us by email at privacy@tesla.com or write to us at the following address:
Tesla, Inc.
                    Attn: Legal Department
                    45500 Fremont Boulevard
                    Fremont, California 94538
                    United States
Privacy Shield Policy Changes
This Policy may be changed from time to time, consistent with the requirements of the Privacy Shield. You can determine when this Policy was last revised by referring to the “Last Updated” legend at the bottom of this Policy. Any changes to this Policy will become effective when posted to our website.
Last Updated February 2017



Tesla Updates
Tesla Updates are emails that provide more information on Tesla products, services, and regional events. We are requesting this consent on our own behalf and that of our regional subsidiaries. You can withdraw your consent to receive commercial electronic messages at any time by clicking "unsubscribe" at the bottom of these emails. Some emails directly related to a Tesla purchase cannot be opted out of. 
If you have questions, please review our privacy policy, contact us online, or contact us using the address and phone number below.

                            Tesla, Inc
                            Attn: Legal,
                            45500 Fremont Boulevard
                            Fremont, CA 94538
                            (650) 681-5000
                        



Patent Pledge
On June 12, 2014, Tesla announced that it will not initiate patent lawsuits against anyone who, in good faith, wants to use its technology. Tesla was created to accelerate the advent of sustainable transport, and this policy is intended to encourage the advancement of a common, rapidly-evolving platform for electric vehicles, thereby benefiting Tesla, other companies making electric vehicles, and the world.  These guidelines provide further detail as to how we are implementing this policy.  
Tesla’s Pledge
Tesla irrevocably pledges that it will not initiate a lawsuit against any party for infringing a Tesla Patent through activity relating to electric vehicles or related equipment for so long as such party is acting in good faith.  Key terms of the Pledge are explained below.
Definition of Key Terms
"Tesla Patents" means all patents owned now or in the future by Tesla (other than a patent owned jointly with a third party or any patent that Tesla later acquires that comes with an encumbrance that prevents it from being subject to this Pledge).  A list of Tesla Patents subject to the Pledge will be maintained at the following URL: https://www.tesla.com/about/legal#patent-list.
A party is "acting in good faith" for so long as such party and its related or affiliated companies have not:

asserted, helped others assert or had a financial stake in any assertion of (i) any patent or other intellectual property right against Tesla or (ii) any patent right against a third party for its use of technologies relating to electric vehicles or related equipment;  
challenged, helped others challenge, or had a financial stake in any challenge to any Tesla patent; or
marketed or sold any knock-off product (e.g., a product created by imitating or copying the design or appearance of a Tesla product or which suggests an association with or endorsement by Tesla) or provided any material assistance to another party doing so. 

Transfer of Tesla Patents
Should Tesla ever transfer a Tesla Patent to a third party, it will do so only to a party that agrees, by means of a public declaration intended to be binding on such party, to provide the same protection that Tesla provided under the Pledge and to place the same requirement on any subsequent transferee.
Legal Effect
The Pledge, which is irrevocable and legally binding on Tesla and its successors, is a "standstill," meaning that it is a forbearance of enforcement of Tesla’s remedies against any party for claims of infringement for so long as such party is acting in good faith.  In order for Tesla to preserve its ability to enforce the Tesla Patents against any party not acting in good faith, the Pledge is not a waiver of any patent claims (including claims for damages for past acts of infringement) and is not a license, covenant not to sue, or authorization to engage in patented activities or a limitation on remedies, damages or claims.  Except as expressly stated in the Pledge, no rights shall be deemed granted, waived or received by implication, exhaustion, estoppel or otherwise.  Finally, the Pledge is not an indication of the value of an arms-length, negotiated license or a reasonable royalty.
What this pledge means is that as long as someone uses our patents for electric vehicles and doesn’t do bad things, such as knocking off our products or using our patents and then suing us for intellectual property infringement, they should have no fear of Tesla asserting its patents against them.



Patent List

AU 2008276398Battery charging based on cost and life
CA 2608448Method and apparatus for mounting, cooling, connecting and protecting batteries
CA 2645056Battery pack and method for protecting batteries
CA 2655210System and method for an efficient rotor for an electric motor
CA 2729480Selective cure of adhesive in modular assemblies
CA 2736341Thermal management system with dual mode coolant loops
CN ZL200880107602.XBattery charging based on cost and life
CN ZL200880107604.9Battery charging
CN ZL201110059278.2Selective cure of adhesive in modular assemblies
CN ZL201110132287.XThermal management system with dual mode coolant loops
CN ZL201110111299.4Trickle charger for high-energy storage systems
DE 602006031107.9Method and apparatus for mounting, cooling, connecting and protecting batteries
DE 602008028434.4Mitigation of propagation of thermal runaway in a multi-cell battery pack
DE 602008042184.8Method and apparatus for identifying and disconnecting short-circuited battery cells within a battery pack
DE 602009003179.1Varying flux versus torque for maximum efficiency
DE 602009005983.1Improved heat dissipation for large battery packs
DE 602009013381.0All wheel drive electric vehicle power assist drive system
DE 602009031035.6Induction motor with improved torque density
DE 602009033635Flux controlled motor management
DE 602010027662.7Battery pack temperature optimization control system
DE 602010000742.1User configurable vehicle user interface
DE 602010008000.5Adaptive soft buttons for a vehicle user interface
DE 602010020070.1Active thermal runaway mitigation system for use within a battery pack
DE 602010021211.4Battery Pack Enclosure with Controlled Thermal Runaway Release System
DE 602010029456.0Electric motor
DE 602010029457.9Manufacturing method utilizing a dual layer winding pattern
DE 602010010295.5Adaptive audible feedback cues for a vehicle user interface
DE 602011000601.0Battery pack with cell-level fusing and method of using same
DE 602011007513.6AC current control of mobile battery chargers
DE 602012000199.2Charging efficiency using selectable isolation
DE 602012003275.8Battery pack gas exhaust system
DE 602013000622.9Park lock for narrow transmission
DE 602013002174.0Host initiated state control of remote client in communications system
EP 1880433Method and apparatus for mounting, cooling, connecting and protecting batteries
EP 2171824Method and apparatus for identifying and disconnecting short-circuited battery cells within a battery pack
EP 2177390Flux controlled motor management
EP 2181481Mitigation of propagation of thermal runaway in a multi-cell battery pack
EP 2202871Induction motor with improved torque density
EP 2213494All wheel drive electric vehicle power assist drive system
EP 2226870Improved heat dissipation for large battery packs
EP 2239811Battery pack temperature optimization control system
EP 2244318Battery pack enclosure with controlled thermal runaway release system
EP 2266201Varying flux versus torque for maximum efficiency
EP 2302727Active thermal runaway mitigation system for use within a battery pack
EP 2305506Adaptive soft buttons for a vehicle user interface
EP 2305508User configurable vehicle user interface
EP 2308713Adaptive audible feedback cues for a vehicle user interface
EP 2388894Electric motor
EP 2388895Manufacturing method utilizing a dual layer winding pattern
EP 2416405Battery pack with cell-level fusing and method of using same
EP 2498370Charging efficiency using selectable isolation
EP 2506336Battery pack gas exhaust system
EP 2587583AC current control of mobile battery chargers
EP 2660112Park lock for narrow transmission
EP 2663028Host initiated state control of remote client in communications system
FR 2181481Mitigation of propagation of thermal runaway in a multi-cell battery pack
FR 2202871Induction motor with improved torque density
FR 2226870Improved heat dissipation for large battery packs
FR 2266201Varying flux versus torque for maximum efficiency
FR 2302727Active thermal runaway mitigation system for use within a battery pack
FR 2305506Adaptive soft buttons for a vehicle user interface
FR 2305508User configurable vehicle user interface
FR 2308713Adaptive audible feedback cues for a vehicle user interface
FR 2416405Battery pack with cell-level fusing and method of using same
FR 2498370Charging efficiency using selectable isolation
FR 2506336Battery pack gas exhaust system
FR 2244318Battery pack enclosure with controlled thermal runaway release system
FR 2660112Park lock for narrow transmission
FR 2587583AC current control of mobile battery chargers
GB 2181481Mitigation of propagation of thermal runaway in a multi-cell battery pack
GB 2202871Induction motor with improved torque density
GB 2266201Varying flux versus torque for maximum efficiency
GB 2226870Improved heat dissipation for large battery packs
GB 2305506Adaptive soft buttons for a vehicle user interface
GB 2305508User configurable vehicle user interface
GB 2308713Adaptive audible feedback cues for a vehicle user interface
GB 2416405Battery pack with cell-level fusing and method of using same
GB 2498370Charging efficiency using selectable isolation
GB 2506336Battery pack gas exhaust system
GB 2587583AC current control of mobile battery chargers
GB 2244318Battery pack enclosure with controlled thermal runaway release system
GB 2302727Active thermal runaway mitigation system for use within a battery pack
GB 2660112Park lock for narrow transmission
HK 1191160Host initiated state control of remote client in communications system
JP 4915969Battery pack temperature optimization control system
JP 4931161Battery charging
JP 4972176Intelligent temperature control system for extending battery pack life
JP 5055347Multi-mode charging system for electric vehicle
JP 5081962Adaptive soft button for a vehicle user interface
JP 5088976Battery charging based on cost and life
JP 5119302Active thermal runaway mitigation system for use within battery pack
JP 5184576Integrated battery pressure relaxing portion and terminal isolation system
JP 5216829Adaptive vehicle user interface
JP 5235942Method and device for maintaining completeness of cell wall using high yield strength external sleeve
JP 5237342Method for determining dc impedance of battery
JP 5258871System for improving cycle lifetime for lithium-ion battery pack and battery cell pack charging system
JP 5274246Method and apparatus for mounting, cooling, connecting and protecting batteries
JP 5285662Battery pack having resistance to propagation of thermal runaway of cell
JP 5306426Battery pack provided with fuse at cell level and method for using the same
JP 5325259Thermal management system with dual mode coolant loops
JP 5325844Preventing of thermal runaway of cell using double expansible material layers
JP 5372128System for absorbing and diffusing side impact energy using battery pack
JP 5416664Battery cell charging system using adjustable voltage control
JP 5529191Apparatus for improving charging efficiency using selectable isolation
JP 5548149Triple layer winding pattern, and methods of manufacturing same
JP 5608881AC Current Control of Mobile Battery Chargers
JP 5603902A Battery Pack Dehumidification System and the Method of Controlling the Humidity of a Battery Pack
JP 5680411Method of deactivating faulty battery cells
JP 5671368Selective cure of adhesive in modular assembly
JP 5749200Battery pack gas exhaust system
JP 5837464Charge disruption monitoring and notification system
KR 1195077Thermal management system with dual mode coolant loops
US 7404720Electro mechanical connector for use in electrical applications
US 7433794Mitigation of propagation of thermal runaway in a multi-cell battery pack
US 7489057Liquid cooled rotor assembly
US 7579725Liquid cooled rotor assembly
US 7602145Method of balancing batteries
US 7622897Multi-mode charging system for an electric vehicle
US 7629772Multi-mode charging system for an electric vehicle
US 7629773Multi-mode charging system for an electric vehicle
US 7667432Method for interconnection of battery packs and battery assembly containing interconnected battery packs
US 7671565Battery pack and method for proctecting batteries
US 7671567Multi-mode charging system for an electric vehicle
US 7683570Systems, methods, and apparatus for battery charging
US 7683575Method and apparatus for identifying and disconnecting short-circuited battery cells within a battery pack
US 7698078Electric vehicle communication interface
US 7719232Method for battery charging based on cost and life
US 7736799Method and apparatus for maintaining cell wall integrity during thermal runaway using an outer layer of intumescent material
US 7739005Control system for an all-wheel drive electric vehicle
US 7741750Induction motor with improved torque density
US 7741816System and method for battery preheating
US 7742852Control system for an all-wheel drive electric vehicle
US 7747363Traction control system for an electric vehicle
US 7749647Method and apparatus for maintaining cell wall integrity during thermal runaway using a high yield strength outer sleeve
US 7749650Method and apparatus for maintaining cell wall integrity during thermal runaway using multiple cell wall layers
US 7755329Battery charging time optimization system based on battery temperature, cooling system power demand, and availability of surplus external power
US 7763381Cell thermal runaway propagation resistance using dual intumescent material layers
US 7781097Cell thermal runaway propagation resistance using an internal layer of intumescent material
US 7782021Battery charging based on cost and life
US 7786704System for battery charging based on cost and life
US 7789176Electric vehicle thermal management system
US 7820319Cell thermal runaway propagation resistant battery pack
US 7821224Voltage estimation feedback of overmodulated signal for an electrical vehicle
US 7841431Electric vehicle thermal management system
US 7847501Varying flux versus torque for maximum efficiency
US 7890218Centralized multi-zone cooling for increased battery efficiency
US 7911184Battery charging time optimization system
US 7923144Tunable frangible battery pack system
US 7928699Battery charging time optimization system
US 7939192Early detection of battery cell thermal event
US 7940028Thermal energy transfer system for a power source utilizing both metal-air and non-metal-air battery packs
US 7956574System and method for interconnection of battery packs
US 7960928Flux controlled motor management
US 8004243Battery capacity estimating method and apparatus
US 8008827Manufacturing method utilizing a dual layer winding pattern
US 8018113AC motor winding pattern
US 8044786Systems and methods for diagnosing battery voltage mis-reporting
US 8049460Voltage dividing vehicle heater system and method
US 8054038System for optimizing battery pack cut-off voltage
US 8057630Selective cure of adhesive in modular assemblies
US 8057928Cell cap assembly with recessed terminal and enlarged insulating gasket
US 8059007Battery thermal event detection system using a thermally interruptible electrical conductor
US 8063757Charge state indicator for an electric vehicle
US 8069555Manufacturing method utilizing a dual layer winding pattern
US 8076016Common mode voltage enumeration in a battery pack
US 8078359User configurable vehicle user interface
US 8082743Battery pack temperature optimization control system
US 8088511Cell cap assembly with recessed terminal and enlarged insulating gasket
US 8092081Battery thermal event detection system using an optical fiber
US 8095278Interface for vehicle function control via a touch screen
US 8117857Intelligent temperature control system for extending battery pack life
US 8122590Manufacturing method utilizing a dual layer winding pattern
US 8124263Corrosion resistant cell mounting well
US 8125324Charge state indicator for an electric vehicle
US 8133287Method of controlled cell-level fusing within a battery pack
US 8133608Battery pack with cell-level fusing
US 8137833Condensation-induced corrosion resistant cell mounting well
US 8153290Heat dissipation for large battery packs
US 8154166Dual layer winding pattern
US 8154167Manufacturing method utilizing a dual layer winding pattern
US 8154256Battery thermal event detection system using an electrical conductor with a thermally interruptible insulator
US 8168315Battery thermal event detection system utilizing battery pack isolation monitoring
US 8173295Method and apparatus for battery potting
US 8178227Battery thermal event detection system utilizing battery pack isolation monitoring
US 8180512Efficient dual source battery pack system for an electric vehicle
US 8190320Efficient dual source battery pack system for an electric vehicle
US 8216502Method for the external application of battery pack encapsulant
US 8241772Integrated battery pressure relief and terminal isolation system
US 8242739Leakage current reduction in combined motor drive and energy storage recharge system
US 8247097Battery pack dehumidifier with active reactivation system
US 8263250Liquid cooling manifold with multi-function thermal interface
US 8263254Cell with an outer layer of intumescent material
US 8268469Battery pack gas exhaust system
US 8277965Battery pack enclosure with controlled thermal runaway release system
US 8286743Vehicle battery pack ballistic shield
US 8293393Apparatus for the external application of battery pack encapsulant
US 8298692Collection, storage and use of metal-air battery pack effluent
US 8304108Method and apparatus for maintaining cell wall integrity using a high yield strength outer sleeve
US 8313850Battery pack pressure monitoring system for thermal event detection
US 8322393Selective cure of adhesive in modular assemblies
US 8324863Trickle charger for high-energy storage systems
US 8336319Thermal management system with dual mode coolant loops
US 8346419Operation of a range extended electric vehicle
US 8353545Compact energy absorbing vehicle crash structure
US 8361642Battery pack enclosure with controlled thermal runaway release system
US 8361649Method and apparatus for maintaining cell wall integrity using a high yield strength outer casing
US 8365392System and method for an efficient rotor for an electric motor
US 8367233Battery pack enclosure with controlled thermal runaway release system
US 8367239Cell separator for minimizing thermal runaway propagation within a battery pack
US 8389139Integrated battery pressure relief and terminal isolation system
US 8389142Method and apparatus for the external application of a battery pack adhesive
US 8393427Vehicle battery pack ballistic shield
US 8402776Thermal management system with dual mode coolant loops
US 8421469Method and apparatus for electrically cycling a battery cell to simulate an internal short
US 8423215Charge rate modulation of metal-air cells as a function of ambient oxygen concentration
US 8424960Front rail configuration for the front structure of a vehicle
US 8428806Dual mode range extended electric vehicle
US 8441826Fast switching for power inverter
US 8445126Hazard mitigation through gas flow communication between battery packs
US 8448696Thermal management system with dual mode coolant loops
US 8448966Vehicle front shock tower
US 8449015Method of controlling a dual hinged vehicle door
US 8449997Thermal energy transfer system for a power source utilizing both metal-air and non-metal-air battery packs
US 8450966Method of operating a recharging system utilizing a voltage dividing heater
US 8450974Electric vehicle extended range hybrid battery pack system
US 8453770Dual motor drive and control system for an electric vehicle
US 8463480Dual mode range extended electric vehicle
US 8463481Dual mode range extended electric vehicle
US 8471521Electric vehicle extended range hybrid battery pack system
US 8481191Rigid cell separator for minimizing thermal runaway propagation within a battery pack
US 8493018Fast switching for power inverter
US 8493032Bidirectional polyphase multimode converter including boost and buck-boost modes
US 8511738Dual hinged vehicle door
US 8511739Control system for use with a dual hinged vehicle door
US 8511745Integrated energy absorbing vehicle crash structure
US 8534703Dynamic anti-whiplash apparatus and method
US 8536825State of charge range
US 8539990Vehicle port door with wirelessly actuated unlatching assembly
US 8541126Thermal barrier structure for containing thermal runaway propagation within a battery pack
US 8541127Overmolded thermal interface for use with a battery cooling system
US 8543270Efficient dual source battery pack system for an electric vehicle
US 8552693Low temperature charging of li-ion cells
US 8555659Method for optimizing battery pack temperature
US 8557414Control, collection and use of metal-air battery pack effluent
US 8557415Battery pack venting system
US 8557416Battery pack directed venting system
US 8567849Dual load path design for a vehicle
US 8567855Bumper mounting plate for double channel front rails
US 8567856Swept front torque box
US 8572837Method for making an efficient rotor for an electric motor
US 8573683Front rail reinforcement system
US 8574732Hazard mitigation within a battery pack using metal-air cells
US 8579635Funnel shaped charge inlet
US 8585131Rear vehicle torque box
US 8618775Detection of over-current in a battery pack
US 8626369Charge rate modulation of metal-air cells as a function of ambient oxygen concentration
US 8627534Cleaning feature for electric charging connector
US 8627860Fuel coupler with wireless port door unlatching actuator
US 8629657State of charge range
US 8638063AC current control of mobile battery chargers
US 8638069Bidirectional polyphase multimode converter including boost and buck-boost modes
US 8643330Method of operating a multiport vehicle charging system
US 8643342Fast charging with negative ramped current profile
US 8647763Battery coolant jacket
US 8651875Electromechanical pawl for controlling vehicle charge inlet access
US 8659270Battery pack overcharge protection system
US 8663824Battery pack exhaust nozzle utilizing an sma seal retainer
US 8664907Fast switching for power inverter
US 8672398In-line outer sliding panorama sunroof tracks
US 8686288Power electronics interconnection for electric motor drives
US 8696051System for absorbing and distributing side impact energy utilizing a side sill assembly with a collapsible sill insert
US 8702161System for absorbing and distributing side impact energy utilizing an integrated battery pack and side sill assembly
US 8708404Sunroof utilizing two independent motors
US 8720968Charge port door with electromagnetic latching assembly
US 8754614Fast charging of battery using adjustable voltage control
US 8757709Reinforced b-pillar assembly with reinforced rocker joint
US 8758924Extruded and ribbed thermal interface for use with a battery cooling system
US 8760898Fast switching for power inverter
US 8761985Method of operating a dual motor drive and control system for an electric vehicle
US 8765276Common mode voltage enumeration in a battery pack
US 8771013High voltage cable connector
US 8773058Rotor temperature estimation and motor control torque limiting for vector-controlled AC induction motors
US 8773066Method and apparatus for extending lifetime for rechargeable stationary energy storage devices
US 8778519Battery pack exhaust nozzle
US 8803470Electric vehicle extended range hybrid battery pack system
US 8803471Electric vehicle extended range hybrid battery pack system
US 8807637Angled front hood sealing assembly
US 8807642Mechanism components integrated into structural sunroof framework
US 8807643Sunroof mechanism linkage with continuous one part guide track
US 8807644Sunroof positioning and timing elements
US 8807807Illumination apparatus for vehicles
US 8810198Multiport vehicle dc charging system with variable power distribution according to power distribution rules
US 8810208Charging efficiency using selectable isolation
US 8817892Redundant multistate signaling
US 8818624Adaptive soft buttons for a vehicle user interface
US 8819162Host communications architecture
US 8833499Integration system for a vehicle battery pack
US 8861337Robust communications in electrically noisy environments
US 8862414Detection of high voltage electrolysis of coolant in a battery pack
US 8866444Methodology for charging batteries safely
US 8867180Dynamic current protection in energy distribution systems
US 8875828Vehicle battery pack thermal barrier
US 8887398Extruded member with altered radial fins
US 8892299Vehicle user interface with proximity activation
US 8899492Method of controlling system temperature to extend battery pack life
US 8901885Low temperature fast charge
US 8906541Battery module with integrated thermal management system
US 8907629Electric vehicle battery lifetime optimization operational mode
US 8932739Battery pack configuration to reduce hazards associated with internal short circuits
US 8933661Integrated inductive and conductive electrical charging system
US 8934999Robotic processing system and method
US 8935053Power release hood latch method and system
US 8960781Single piece vehicle rocker panel
US 8963494Charge rate optimization
US 8965721Determining battery DC impedance
US 8968949Method of withdrawing heat from a battery pack
US 8970147Traction motor controller with dissipation mode
US 8970173Electric vehicle battery lifetime optimization operational mode
US 8970182Fast charging of battery using adjustable voltage control
US 8970237Wire break detection in redundant communications
US 8973965Folding and stowing rear-facing vehicle seat
US 9030063Thermal management system for use with an integrated motor assembly
US 9035203Electrical interface interlock system
US 9040184Battery pack dehumidifier with active reactivation system
US 9043623Host initiated state control of remote client in communications system
US 9045030System for absorbing and distributing side impact energy utilizing an integrated battery pack
US 9046580Battery thermal event detection system utilizing battery pack isolation monitoring
US 9065103Battery mounting and cooling system
US 9079498Morphing vehicle user interface
US 9080352Controller apparatus and sensors for a vehicle door handle
US 9083064Battery pack pressure monitoring system for thermal event detection
US 9093726Active thermal runaway mitigation system for use within a battery pack
US 9103143Door handle apparatus for vehicles
US 9151089Controller apparatus and sensors for a vehicle door handle
US 9153990Steady state detection of an exceptional charge event in a series connected battery element
US 9162586Control system for an all-wheel drive electric vehicle
US 9182438Wire break detection in redundant communications
US 9197091Charge rate optimization
US 9209631Charge rate modulation of metal-air cells as a function of ambient oxygen concentration
US 9221343Pyrotechnic high voltage battery disconnect
US 9225197Charging efficiency using variable isolation
US 9250020Active louver system for controlled airflow in a multi-function automotive radiator and condenser system
US 9252400Battery cap assembly with high efficiency vent
US 9257729Response to over-current in a battery
US 9257825Power electronics interconnection for electric motor drives
US 9263901Secondary service port for high voltage battery packs
US 9272595Controlling a compressor for air suspension of electric vehicle
US 9278607Air outlet directional flow controller with integrated shut-off door
US 9293792Self-activated drain system
US D660219Vehicle wheel front face
US D660767Vehicle wheel front face
US D669008Vehicle wheel front face
US D672307Vehicle integrated display and mount
US D673393Vehicle seat mount
US D678154Vehicle door
US D683268Vehicle
US D694188Vehicle charge connector
US D724031Vehicle charge inlet
US D735660Electric-vehicle connector post
US D749503Electric-vehicle connector post
US RE44994Augmented vehicle seat mount




Terms of Use
Copyrights
Copyright 2002-2017 Tesla, Inc. All Rights Reserved. The text, images, graphics, sound files, animation files, video files and their arrangement on Tesla, Inc. internet sites are all subject to copyright and other intellectual property protection. These objects may not be copied for commercial use or distribution, nor may these objects be modified or reposted. Some Tesla, Inc. internet sites also contain material that is subject to the copyright rights of their providers.
Prices
All prices specified are recommended retail prices. Prices are current at the time of publication and subject to change without notice.
Trademarks
Unless otherwise indicated, all marks displayed on Tesla, Inc. internet sites are subject to the trademark rights of Tesla, Inc., including, but not limited to, model name plates and corporate logos and emblems.
No Licenses
Tesla, Inc. strives to achieve innovative and informative internet sites. Tesla, Inc. hopes that you will be as enthusiastic as we are about this creative effort. However, Tesla, Inc. must protect its intellectual property, including its patents, trademarks and copyrights. Accordingly, please be on notice that neither these internet sites, nor any material contained therein shall in any way grant or be taken to grant any person a license to Tesla, Inc.'s intellectual property.
Cautions Regarding Forward-Looking Statements
Internet pages, investor relations releases, outlooks, presentations, audio and video files of events (live or recorded) and other documents on these internet sites contain among other things forward-looking statements that reflect management's current views with respect to future events. The words "anticipate", "assume", "believe", "estimate", "expect", "intend", "may", "plan", "project" and "should" and similar expressions identify forward-looking statements. Such statements are subject to risks and uncertainties, including, but not limited to: changes in currency exchange rates, interest rates and in raw material prices; introduction of competing products; increased sales incentives; and decline in resale prices of used vehicles.
No Warranties Or Representations
THE INFORMATION ON THESE INTERNET SITES IS PROVIDED BY TESLA, INC. "AS IS" AND TO THE EXTENT PERMITTED BY LAW, IS PROVIDED WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR ANY PARTICULAR PURPOSE, OR NON INFRINGEMENT. WHILE THE INFORMATION PROVIDED IS BELIEVED TO BE ACCURATE, IT MAY INCLUDE ERRORS OR INACCURACIES.
THESE INTERNET SITES MAY CONTAIN LINKS TO EXTERNAL SITES WHICH ARE NOT UNDER THE CONTROL OF TESLA, INC. THEREFORE WE ARE NOT RESPONSIBLE FOR THE CONTENT OF ANY LINKED SITE. TESLA, INC. IS PROVIDING THESE LINKS TO YOU ONLY AS A CONVENIENCE, AND THE INCLUSION OF ANY LINK DOES NOT IMPLY ENDORSEMENT BY TESLA, INC. OF THE LINKED SITE.



Payment Terms for Services
These Terms of Service describe your agreement to pay for future services and charges. Tesla may amend these terms and any changes are effective when posted to this page.
The services or charges described below may result in charges to you, even if someone else is using your vehicle. Tesla may collect payment from you, including by using the credit card saved in your MyTesla account. Charges may include taxes as required by law. You will be able to review a summary of transactions in your MyTesla account. If we are unable to collect payment, we may contact you based on your information on file, or may request payment when we are performing services for you. If you do not pay past due amounts, despite our efforts to contact you, we may limit or block your vehicle’s ability to use the related services until payment issues are resolved. For information on how we handle your credit card information, please see our Privacy Policy.
Idle Fee
In consideration of others who need to use a Supercharger, we ask that you move your vehicle when it is finished charging. To encourage this, you will incur an idle fee for the time your car remains parked in a charging stall after it is finished charging. We will waive the idle fee if your car is moved within five minutes after it is finished charging, and the idle fee will not accumulate while less than half of the charging stalls at your location are occupied. All vehicles are subject to idle fees, regardless of when your vehicle was purchased. To avoid idle fees, we recommend you monitor your vehicle while using a Supercharger and encourage you to use the Tesla mobile app to track your vehicle’s charge status.
Idle fees are incurred on a per minute basis. The idle fee rate for each location may change from time to time, and the latest information is provided in the map pin pop-up (accessible through the navigation application on your vehicle touchscreen) or on a sign at the Supercharger location, and on our webpage. For additional information, please see our idle fee support page and address other inquiries to 
     		ServiceHelpNA@tesla.com.
Pay Per Use
All vehicles ordered after January 15, 2017, and vehicles ordered by January 15, 2017 but built after April 15, 2017, are enabled for Supercharging on a pay per use basis. Any credits for free Supercharging that are given with the purchase of a vehicle, including any annual renewal of credits, expire upon the sale or transfer of the vehicle and are not transferable to any subsequent vehicle owner, or to any other vehicle. Credits for Supercharging expire after a set period of time and do not rollover into future periods.
Pay per use billing is on a per kilowatt hour basis in jurisdictions where this is feasible, and as a service fee on a per minute basis in other jurisdictions. The pay per use billing unit and rate for each location may change from time to time, and the latest information is provided in the map pin pop-up (accessible through the navigation application on your vehicle touchscreen) or on a sign at the Supercharger location, and on our webpage. For additional information, please see our Supercharger support page and address other inquiries to 
     		ServiceHelpNA@tesla.com.



Recall
Click here to check if your car is affected by a recall.



Human Rights And Conflict Minerals Policy
Tesla expects our suppliers to conduct their worldwide operations in responsible manner in adherence of this policy and the principles enumerated herein. Tesla works collaboratively with our suppliers to encourage compliance with the following principles:
Legal And Regulatory Compliance
Tesla suppliers are to ensure their operations and the products and services supplied to Tesla comply with all national and other applicable laws and regulations.
Conflict Minerals
Tesla's suppliers are expected to use reasonable efforts to ensure that parts and products supplied to Tesla are DRC "conflict-free," meaning that such conflict minerals do not benefit armed groups in the Democratic Republic of the Congo. Conflict-free means such parts and supplies do not contain metals derived from "conflict minerals" which are defined as:


(i)
 columbite-tantalite (tantalum);


(ii)
 cassiterite (tin);


(iii)
 gold;


(iv)
wolframite (tungsten); and


(v)
any derivatives of the above.


The goal of this policy is to ensure that Tesla's products do not directly or indirectly finance or benefit armed groups through mining or mineral trading in the DRC and adjoining countries. Tesla requires its suppliers to establish policies, due diligence frameworks, and management systems, consistent with the OECD Due Diligence Guidance for Responsible Supply Chains of Minerals from Conflict-Affected and High-Risk Areas, that are designed to accomplish this goal. Tesla expects its suppliers to stay up-to-date with and to use validated conflict free smelters and refiners assessed by the Conflict-Free Sourcing Initiative and similar organizations. Tesla performs ongoing due diligence and files annual reports with the U.S. Securities and Exchange Commission in accordance with the Dodd-Frank Wall Street Reform and Consumer Protection Act.
Human Rights
Tesla is committed to ensuring that its suppliers do not use slave or child labor or engage in human trafficking. Tesla does not, and will not, tolerate the use of slave or child labor in the manufacture of its products and does not, and will not, accept products or services from suppliers that engage in human trafficking in any form. Human trafficking, child labor and slavery are crimes under state, federal and international law. These crimes exist in countries throughout the world.
Supplier Compliance
Tesla will do the following to ensure compliance by its suppliers with this policy as required by law and as needed:

Evaluate its supply chain to address risks related to conflict minerals, human trafficking, slavery and child labor;
Audit suppliers, to evaluate supplier compliance with Tesla's Human Rights and Conflict Minerals Policy;
Require direct suppliers to certify that materials incorporated into Tesla products comply with the laws regarding conflict minerals, slavery, child labor and human trafficking of the country or countries in which they are doing business;
Discipline employees or contractors, including potential termination of contract, who fail to meet Tesla's Human Rights and Conflict Minerals Policy;
Train certain Tesla employees regarding conflict minerals, human trafficking, child labor and slavery, particularly with respect to mitigating risks within the Tesla's supply chain;
Investigate if Tesla has a reasonable basis to believe that a Tesla supplier is engaging in human trafficking, slave or child labor, or use of conflict minerals; and
Transition away from purchasing goods or services from any supplier that is believed to be engaging in human trafficking, slave or child labor, or use of conflict minerals if the supplier does not take corrective actions within a reasonable period of time.

Grievance Mechanism
You may contact Tesla's Board of Directors to provide comments or to report concerns. Please write to:

                            Corporate Secretary
                            Tesla
                            3500 Deer Creek Rd.
                            Palo Alto, CA 94304
                        
You may submit your concern anonymously or confidentially by postal mail. You may also indicate whether you are a shareholder, customer, supplier, or other interested party.
You may also provide comments or report concerns by email to: legal@tesla.com.
Tesla Conflict Minerals Report
* This report has been filed to comply with the reporting period for the year ended December 31, 2015.
Tesla's mission
The goal of Tesla is to accelerate the advent of sustainable transport by bringing compelling electric cars to the mass market.
Overview of Tesla
We design, develop, manufacture and sell high-performance fully electric vehicles and energy storage products. We have established our own network of vehicle sales and service centers and Supercharger stations globally to accelerate the widespread adoption of electric vehicles. Our vehicles, electric vehicle engineering expertise, and business model differentiates us from incumbent automobile manufacturers.
In 2015, we produced and sold two fully electric vehicles, the Model S sedan and the Model X sport utility vehicle (SUV). Both vehicles offer exceptional performance, functionality and attractive styling.  We commenced customer deliveries of Model X in the third quarter of 2015. In addition to developing our own vehicles, we sell energy storage products. We recently announced the next generation of our energy storage products, the 7 kWh for residential applications and the 100 kWh Powerpack for commercial and industrial applications. We began production and deliveries of these products, which we market under the Tesla Energy brand, in the third quarter of 2015. 
Tesla's Supply Chain
Our vehicles use over 3,000 purchased parts which we source globally from over 350 suppliers. We have developed close relationships with several key suppliers particularly in the procurement of cells and certain other key system parts. Our complex supply chain is a unique hybrid of the traditional automotive and high tech industries and encompasses suppliers from around the world.  Most of our Tier 1 suppliers (i.e., direct suppliers) do not purchase raw materials directly and must rely on their downstream suppliers and sub-suppliers to determine the origin of their raw materials.  Therefore, reliably determining the origin is a difficult task, and our suppliers are highly dependent on the information provided to them by their suppliers and sub-suppliers which are often far removed from the direct smelter or refiner.   Additionally, many of our suppliers are not directly subject to the same conflict minerals law and regulations as we are.
Our Tier 1 suppliers are required to register and complete the domestic and international material compliance requirements in the International Material Data System (“IMDS”) to meet European Union and other international material and environmental related regulations.  This requirement is mandated for all suppliers who supply their products or raw materials to us as part of our production part approval process. 
This supplier-provided data is collected from IMDS and managed by our supply chain team and is the starting point for our conflict minerals due diligence efforts.  In addition to the material requirements above, we refined our sourcing process to require our Tier 1 suppliers to fully disclose material sourcing of certain materials as specified in supply chain purchasing contracts.
Ensuring Supplier Compliance
We released a human rights and conflict minerals policy in 2013 and updated it in 2015.  Tesla is committed to sourcing responsibly and considers mining activities that fuel conflict as unacceptable. Tesla’s suppliers are expected to use reasonable efforts to ensure that parts and products supplied to Tesla are DRC “conflict-free,” meaning that such conflict minerals do not benefit armed groups in the Democratic Republic of the Congo.  Conflict-free means such parts and supplies do not contain metals derived from "conflict minerals" which are defined as:


(i)
columbite-tantalite (tantalum)


(ii)
cassiterite (tin)


(iii)
gold


(iv)
wolframite (tungsten)


(v)
any derivatives of the above


The goal of this policy is to ensure that Tesla's products do not directly or indirectly finance or benefit armed groups through mining or mineral trading in the DRC and adjoining countries. Tesla requires its suppliers to establish policies, due diligence frameworks, and management systems consistent with the OECD Due Diligence Guidance for Responsible Supply Chains of Minerals from Conflict-Affected and High-Risk Areas. Tesla expects its suppliers to stay up-to-date with and to use validated conflict free smelters and refiners assessed by the Conflict-Free Sourcing Initiative and similar organizations. Tesla performs ongoing due diligence and files annual reports with the U.S. Securities and Exchange Commission in accordance with the Dodd-Frank Wall Street Reform and Consumer Protection Act.
For more information regarding Tesla’s Human Rights and Conflict Minerals Policy, visit http://www.tesla.com/about/legal.
Tesla’s Conflicts Mineral Policy also includes a grievance mechanism where concerned parties may contact Tesla’s Board of Directors and provide comments about Conflict Minerals and other sourcing matters.
The Recognized Framework used to develop Due Diligence Framework
Our conflict minerals process and policy are designed to conform in all material respects with the Organization for Economic Co-operation and Development Due Diligence Guidance for Responsible Supply Chains of Minerals from Conflict-Affected and High-Risk Areas (“OECD Guidance”).
Description of Due Diligence Performed on the Source and Chain of Custody of those Conflict Minerals
Step 1: Establish strong company management systems 
As noted above, Tesla has adopted a human rights and conflict minerals policy. The policy was reviewed and updated in December 2015. Our supplier manuals also address conflict minerals and state our expectation that all Tesla suppliers are accountable for performing due diligence on their mineral supply chains in accordance with the OECD Guidance.  Our contractual terms with suppliers (i.e., General Terms and Conditions) include verbiage that provides the expectation that all Tesla suppliers are accountable for performing conflict minerals due diligence aligned with the OECD Guidance as required by Section 1502 of the Dodd-Frank Wall Street Reform and Consumer Protection Act.

We maintain a small team within our supply chain personnel to lead the due diligence efforts. Our internal cross-functional “Steering Committee” composed of Tesla management from Supply Chain, Accounting and Legal oversees the due diligence efforts and potential risks and issues within our supply base.  We use the Conflict-Free Sourcing Initiative (“CFSI”) Reporting Template (“CMRT”) to query at risk Tier 1 suppliers to identify smelters in congruence with the OECD Guidance.
We are using the automotive industry standard International Material Data System (“IMDS”) to help determine which suppliers are at risk for conflict minerals for all Tesla products.  From that database, we review the existing supplier base annually to include newly added suppliers and existing suppliers who provide products to Tesla, to determine which Tier 1 suppliers are likely to supply a product with a conflict mineral (Gold, Tantalum, Tin, Tungsten, or “3TG”).  For any Tier 1 supplier which has products that are determined to be highly unlikely to provide 3TG, we do not pursue additional conflict minerals due diligence and do not include that supplier in the Reasonable Country of Origin Inquiry (“RCOI”).
Step 2: Identify and assess risk in the supply chain
We sent out an inquiry letter to the Tier 1 suppliers which have products not determined to be “highly unlikely” to provide 3TG based on our data analysis from IMDS.   Suppliers were given approximately one month to respond to this letter and submit their CMRT.  Any suppliers that did not respond were queried again and given additional time to respond.  We continually reached out to in-scope suppliers on a monthly basis towards the end of 2015 to receive the most up-to-date report. 
Any concerns with supplier responses throughout data collection were brought to the attention of a member of, or the entire, Tesla Conflict Minerals Steering Committee for further review and action.  Suppliers who did not respond were brought to the attention of a Steering Committee member for escalation. 
In addition, we continued to engage with other manufacturing companies in Silicon Valley to discuss conflict minerals activities across multiple industries. This Silicon Valley Conflict Minerals Forum has been instrumental in developing an aligned strategy and approach to the conflict minerals due diligence challenge.  Tesla regularly participates, hosts gatherings, and encourages participation in the forum from neighboring peers.
Step 3: Design and implement a strategy to respond to identified risks
We performed risk-based assessments on all Tier 1 and potential Tier 1 suppliers as part of our sourcing process and through IMDS we identified which direct suppliers were highly likely to supply products that contain 3TG.  Based on this supplier list, we conducted a supply chain survey using the CMRT, requesting Tier 1 suppliers to identify smelters and refiners and country of origin of the conflict minerals.  Using the CMRT, we received reports back on Tier 1 supplier progress and collected the determined list of smelters used in the supply chain.  We followed up with suppliers that did not respond to the original request for information with further inquiries and deadlines.
We performed documentation review of the smelters and refiners identified by the Tier 1 suppliers using the CMRT and made further inquiries to suppliers if we needed more clarification.  We developed an in-house template to track the progress and response rate to determine next steps and escalation as necessary.  We reported progress at each internal Steering Committee meeting and collected feedback from the Steering Committee regarding further actions to take.
Step 4: Carry out independent third-party audit of supply chain due diligence at identified points in the supply chain
We support the Conflict-Free Sourcing Initiative’s outreach efforts and Conflict-Free Smelter Program’s (“CFSP”) smelter audits through our membership.  We reserve the right to ask any high risk Tier 1 supplier to audit their supply chain conflict minerals due diligence using a 3rd party independent auditor. 
As outlined in the OECD Guidance, the internationally recognized standard on which our company’s system is based, we support an industry initiative that audits smelters’ and refiners’ due diligence activities. That industry initiative is the EICC and GeSI’s Conflict-Free Sourcing Initiative. The data on which we relied for certain statements in this declaration was obtained through our membership in the CFSI, using the Reasonable Country of Origin Inquiry report for member TSLA.
Step 5: Report on supply chain due diligence
We report on our due diligence efforts as required by law.
Steps Tesla Plans to Take to Mitigate the Risk that Necessary Conflict Minerals Benefit Armed Groups, Including Any Steps to Improve Tesla’s Due Diligence – 2016 focus
In 2016, we plan to continue our inquiry method and utilize the CFSI’s CMRT to collect and report on due diligence activities with our supply base. We will perform a new review of our suppliers who are determined to be highly likely to source 3TG. We plan to continue participation in our Silicon Valley Conflict Minerals Forum and work together with our industry peers to better understand the developments from our joint due diligence efforts.  Supplier education is important to our efforts to collect reliable feedback, and we plan to better provide details on our conflict minerals due diligence efforts to our Tier 1 suppliers through distributing information about the CFSI’s efforts and encouraging participation in the CFSI.  As a continuous improvement effort, we plan to monitor our due diligence progress over the year as we receive supplier responses to our inquiries and target 100% response rate.  We expect to participate in more CFSI smelter engagement outreach efforts and provide feedback to our own supply chain to improve the quality of the responses from our suppliers. 
Reasonable Country of Origin Inquiry of the Necessary Conflict Minerals in Tesla’s Products
Tesla has not yet been able to fully identify countries of origin of the necessary conflict minerals and smelters and refiners used to process the necessary conflict minerals in Tesla’s products.
We identified 173 suppliers who supply 3TG in their products and required all of these suppliers to perform and report on their supply chain due diligence through the use of the CMRT.  We received 80% supplier responses with 1,400 unique smelters and refiners reported comprehensively.  We had a significant increase in our supplier scope in 2015 due to an expansion of our product lines to consumers.  Our rate of response decreased as well because many of these new suppliers within the scope were unfamiliar with the conflict minerals law and due diligence requirements.  The quality of the data that we collect from our suppliers in scope continues to be the main challenge in understanding the conflict minerals risks in our supply chain. As a member of the CFSI, we have become better educated about the requirements to conflict free due diligence from the CFSI’s work through conferences, weekly calls, and updates from different working groups within the CFSI.  We recognize the importance of working with industry peers and organizations and believe that a consolidated effort to determine reasonable country of origin is the most efficient method. Through our involvement in the CFSI, we contributed information to help identify the current status of many of our smelters.   To help determine reasonable country of origin, we continue to monitor and rely upon the CFSI’s progress in dispositioning smelters and refiners.  Additionally, we continuously compare the updated list of facilities that are certified by the CFSI as conflict-free smelters or refiners against our own CMRT results throughout the year.
Our Tier 1 suppliers are highly dependent on the information provided to them by their suppliers and many of these suppliers are not directly subject to the same conflict minerals law and regulations.   Determining the countries of origin of the 3TG continues to be a challenge that will take years to complete.  While the CFSI has made substantial progress in identifying and assessing smelters and refiners globally, there is still a lot more that can be done.
Based on the information provided by Tesla’s suppliers as well as the CFSI, Tesla believes that the countries of origin of the 3TG contained in its products include the countries listed below in Annex I as well as scrap and recycled sources.  This list of countries as well as the smelter and refiner list (Annex II) is based off of CFSI’s RCOI data from May 3, 2016, and Tesla’s 2015 supplier CMRT submissions.
[Annex I]
Angola, Argentina, Australia, Austria, Belgium, Bolivia, Brazil, Burundi, Cambodia, Canada, Central African Republic, Chile, China, Colombia, Côte D'Ivoire, Czech Republic, Djibouti, Ecuador, Egypt, Estonia, Ethiopia, France, Germany, Guyana, Hungary, India, Indonesia, Ireland, Israel, Japan, Kazakhstan, Kenya, Laos, Luxembourg, Madagascar, Malaysia, Mongolia, Mozambique, Myanmar, Namibia, Netherlands, Nigeria, Peru, Portugal, Republic of Congo, Russia, Rwanda, Sierra Leone, Singapore, Slovakia, South Africa, South Korea, South Sudan, Spain, Suriname, Switzerland, Taiwan, Tanzania, Thailand, Uganda, United Kingdom, United States of America, Vietnam, Zambia, Zimbabwe 
[Annex II]
The following list of facilities are certified by the CFSI as conflict-free smelters or refiners who have completed the CFSP and are CFSI compliant and believed to be in Tesla’s supply chain.  We publish this list to hold these smelters and refiners accountable and to give credit for their continued participation in the CFSP.  In addition, we hope that this encourages the remaining smelters and refiners in our supply to accelerate their efforts to become conflict free through the CFSP. 


Mineral
Smelter or Refiner
Smelter ID


Gold
Aida Chemical Industries Co., Ltd.
CID000019


Gold
Asaka Riken Co., Ltd.
CID000090


Gold
Dowa
CID000401

Gold
Eco-System Recycling Co., Ltd.
CID000425

Gold
Elemetal Refining, LLC
CID001322



Gold
Heimerle + Meule GmbH
CID000694


Gold
Kojima Chemicals Co., Ltd.
CID000981


Gold
Materion
CID001113


Gold
Ohura Precious Metal Industry Co., Ltd.
CID001325


Gold
Singway Technology Co., Ltd.
CID002516


Gold
Solar Applied Materials Technology Corp.
CID001761


Gold
United Precious Metal Refining, Inc.
CID001993


Gold
Yamamoto Precious Metal Co., Ltd.
CID002100


Tantalum
Changsha South Tantalum Niobium Co., Ltd.
CID000211


Tantalum
Conghua Tantalum and Niobium Smeltry
CID000291


Tantalum
Duoluoshan
CID000410


Tantalum
Exotech Inc.
CID000456


Tantalum
FIR Metals & Resource Ltd.
CID002505


Tantalum
Global Advanced Metals Aizu
CID002558


Tantalum
Global Advanced Metals Boyertown
CID002557


Tantalum
Guizhou Zhenhua Xinyun Technology Ltd., Kaili branch
CID002501


Tantalum
H.C. Starck Co., Ltd.
CID002544


Tantalum
H.C. Starck GmbH Goslar
CID002545


Tantalum
H.C. Starck GmbH Laufenburg
CID002546


Tantalum
H.C. Starck Hermsdorf GmbH
CID002547


Tantalum
H.C. Starck Inc.
CID002548


Tantalum
H.C. Starck Ltd.
CID002549


Tantalum
Hengyang King Xing Lifeng New Materials Co., Ltd.
CID002492


Tantalum
Hi-Temp Specialty Metals, Inc.
CID000731


Tantalum
Jiangxi Dinghai Tantalum & Niobium Co., Ltd.
CID002512


Tantalum
JiuJiang JinXin Nonferrous Metals Co., Ltd.
CID000914


Tantalum
Jiujiang Tanbre Co., Ltd.
CID000917


Tantalum
Jiujiang Zhongao Tantalum & Niobium Co., Ltd.
CID002506


Tantalum
KEMET Blue Metals
CID002539


Tantalum
KEMET Blue Powder
CID002568


Tantalum
King-Tan Tantalum Industry Ltd.
CID000973


Tantalum
LSM Brasil S.A.
CID001076


Tantalum
Metallurgical Products India Pvt., Ltd.
CID001163


Tantalum
Mineração Taboca S.A.
CID001175


Tantalum
Mitsui Mining & Smelting
CID001192


Tantalum
Molycorp Silmet A.S.
CID001200


Tantalum
Ningxia Orient Tantalum Industry Co., Ltd.
CID001277


Tantalum
Plansee SE Liezen
CID002540


Tantalum
Plansee SE Reutte
CID002556


Tantalum
QuantumClean
CID001508


Tantalum
Resind Indústria e Comércio Ltda.
CID002707


Tantalum
RFH Tantalum Smeltry Co., Ltd
CID001522


Tantalum
Solikamsk Magnesium Works OAO
CID001769


Tantalum
Telex Metals
CID001891


Tantalum
Tranzact, Inc.
CID002571


Tantalum
Ulba Metallurgical Plant JSC
CID001969


Tantalum
XinXing Haorong Electronic Material Co., Ltd.
CID002508


Tantalum
Yichun Jin Yang Rare Metal Co., Ltd
CID002307


Tantalum
Zhuzhou Cement Carbide
CID002232


Tin
Alpha
CID000292


Tin
Cooperativa Metalurgica de Rondônia Ltda.
CID000295


Tin
CV Ayi Jaya
CID002570


Tin
CV Gita Pesona
CID000306


Tin
CV Serumpun Sebalai
CID000313


Tin
CV United Smelting
CID000315


Tin
CV Venus Inti Perkasa
CID002455


Tin
Dowa
CID000402


Tin
EM Vinto
CID000402


Tin
Fenix Metals
CID000468


Tin
Gejiu Non-Ferrous Metal Processing Co. Ltd.
CID000538


Tin
Jiangxi Ketai Advanced Material Co., Ltd.
CID000244


Tin
Magnu's Minerais Metais e Ligas Ltda.
CID002468


Tin
Malaysia Smelting Corporation (MSC)
CID001105


Tin
Mineração Taboca S.A.
CID001173


Tin
Minsur
CID001182


Tin
Mitsubishi Materials Corporation
CID001191


Tin
O.M. Manufacturing (Thailand) Co., Ltd.
CID001314


Tin
O.M. Manufacturing Philippines, Inc.
CID002517


Tin
Operaciones Metalurgical S.A.
CID001337


Tin
PT Aries Kencana Sejahtera
CID000309


Tin
PT Artha Cipta Langgeng
CID001399


Tin
PT ATD Makmur Mandiri Jaya
CID002503


Tin
PT Babel Inti Perkasa
CID001402


Tin
PT Bangka Prima Tin
CID002776


Tin
PT Bangka Tin Industry
CID001419


Tin
PT Belitung Industri Sejahtera
CID001421


Tin
PT BilliTin Makmur Lestari
CID001424


Tin
PT Bukit Timah
CID001428


Tin
PT Cipta Persada Mulia
CID002696


Tin
PT DS Jaya Abadi
CID001434


Tin
PT Eunindo Usaha Mandiri
CID001438


Tin
PT Inti Stania Prima
CID002530


Tin
PT Justindo
CID000307


Tin
PT Mitra Stania Prima
CID001453


Tin
PT Panca Mega Persada
CID001457


Tin
PT Prima Timah Utama
CID001458


Tin
PT Refined Bangka Tin
CID001460


Tin
PT Sariwiguna Binasentosa
CID001463


Tin
PT Stanindo Inti Perkasa
CID001468


Tin
PT Sukses Inti Makmur
CID002816


Tin
PT Sumber Jaya Indah
CID001471


Tin
PT Timah (Persero) Tbk Kundur
CID001477


Tin
PT Timah (Persero) Tbk Mentok
CID001482


Tin
PT Tinindo Inter Nusa
CID001490


Tin
PT Wahana Perkit Jaya
CID002479


Tin
Resind Indústria e Comércio Ltda.
CID002706


Tin
Rui Da Hung
CID001539


Tin
Soft Metais Ltda.
CID001758


Tin
Thaisarco
CID001898


Tin
VQB Mineral and Trading Group JSC
CID002015


Tin
White Solder Metalurgia e Mineração Ltda.
CID002036


Tungsten
A.L.M.T. TUNGSTEN Corp.
CID000004


Tungsten
Asia Tungsten Products Vietnam Ltd.
CID002502


Tungsten
Chenzhou Diamond Tungsten Products Co., Ltd.
CID002513


Tungsten
Chongyi Zhangyuan Tungsten Co., Ltd.
CID000258


Tungsten
Dayu Jincheng Tungsten Industry Co., Ltd.
CID002518


Tungsten
Dayu Weiliang Tungsten Co., Ltd.
CID000345


Tungsten
Fujian Jinxin Tungsten Co., Ltd.
CID000499


Tungsten
Ganzhou Huaxing Tungsten Products Co., Ltd.
CID000875


Tungsten
Ganzhou Jiangwu Ferrotungsten Co., Ltd.
CID002315


Tungsten
Ganzhou Seadragon W & Mo Co., Ltd.
CID002494


Tungsten
Ganzhou Yatai Tungsten Co., Ltd.
CID002536


Tungsten
Global Tungsten & Powders Corp.
CID000568


Tungsten
Guangdong Xianglu Tungsten Co., Ltd.
CID000218


Tungsten
H.C. Starck GmbH
CID002541


Tungsten
H.C. Starck Smelting GmbH & Co.KG
CID002542


Tungsten
Hunan Chenzhou Mining Co., Ltd.
CID000766


Tungsten
Hunan Chunchang Nonferrous Metals Co., Ltd.
CID000769


Tungsten
Hydrometallurg, JSC
CID002649


Tungsten
Japan New Metals Co., Ltd.
CID000825


Tungsten
Jiangxi Gan Bei Tungsten Co., Ltd.
CID002321


Tungsten
Jiangxi Xiushui Xianggan Nonferrous Metals Co., Ltd.
CID002535


Tungsten
Jiangxi Yaosheng Tungsten Co., Ltd.
CID002316


Tungsten
Kennametal Huntsville
CID000105


Tungsten
Kennametal Inc.
CID000966


Tungsten
Malipo Haiyu Tungsten Co., Ltd.
CID002319


Tungsten
Niagara Refining LLC
CID002589


Tungsten
Nui Phao H.C. Starck Tungsten Chemicals Manufacturing LLC
CID002543


Tungsten
South-East Nonferrous Metal Company Limited of Hengyang City
CID002815


Tungsten
Tejing (Vietnam) Tungsten Co., Ltd.
CID001889


Tungsten
Vietnam Youngsun Tungsten Industry Co., Ltd.
CID002011


Tungsten
Wolfram Bergbau und Hütten AG
CID002044


Tungsten
Wolfram Company CJSC
CID002532


Tungsten
Xiamen Tungsten (H.C.) Co., Ltd.
CID002320


Tungsten
Xiamen Tungsten Co., Ltd.
CID002082


Tungsten
Xinhai Rendan Shaoguan Tungsten Co., Ltd.
CID002095

 



Security Vulnerability Reporting Policy
Tesla values the work done by security researchers in improving the security of our products and service offerings. We are committed to working with this community to verify, reproduce, and respond to legitimate reported vulnerabilities. We encourage the community to participate in our responsible reporting process.
If you are a security researcher and would like to report a security vulnerability, please send an email to: vulnerability@tesla.com. Please provide your name, contact information, and company name (if applicable) with each report. Priority will be granted to encrypted reports – please include your PGP public key with such reports.
Download the Tesla Inc. PGP key.
Responsible Disclosure Guidelines
We will investigate legitimate reports and make every effort to quickly correct any vulnerability. To encourage responsible reporting, we commit that we will not take legal action against you or ask law enforcement to investigate you if you comply with the following Responsible Disclosure Guidelines:

Provide details of the vulnerability, including information needed to reproduce and validate the vulnerability and a Proof of Concept (POC)
Make a good faith effort to avoid privacy violations, destruction of data and interruption or degradation of our services
Do not modify or access data that does not belong to you
Give us a reasonable time to correct the issue before making any information public

We will attempt to respond to your report within 1-2 business days.



Tesla Security Researcher Hall of Fame
Tesla appreciates and wants to recognize the contributions of security researchers. If you are the first researcher to report a confirmed vulnerability, we will list your name in our Hall of Fame (unless you would prefer to remain anonymous). You may also be considered for an award if you are the first researcher to report one of the top 3 confirmed vulnerabilities in a calendar quarter. You must comply with our Responsible Disclosure Guidelines (above) to be considered for our Hall of Fame and top 3 awards.


